/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-meta-info .fusion-alignright {
    background: #253b8d;
    padding: 10px 25px;
}
.fusion-blog-shortcode .fusion-read-more:after {
   color: #fff;
}
a.fusion-read-more {
    color: #fff;
}

p.ch-tit.stitl.con-new {
    text-align: left !important;
    font-size: 22px;
    padding-top: 0px;
}
.consoc .fusion-li-item-content {
    font-weight: 600;
    font-size: 16px;
}
/*********** new home *****/
p.mapss {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
}
.page-id-833 section.fusion-page-title-bar {
    display: none;
}
p.flt {
    margin-bottom: 8px;
    padding-left: 49px;
    font-weight: 500;
    border-bottom: 1px solid #ccc;
}
p.flt:before {
    content: "";
    display: inline-block;
    width: 38px;
    height: 24px;
    /* margin-right: 16px; */
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
    /* right: 0; */
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    /* z-index: -1; 
    background-image: url(https://www.geforwarding.com.au/wp-content/uploads/2024/12/French.jpg);*/
}
p.french:before {
    background-image: url(https://www.geforwarding.com.au/wp-content/uploads/2024/12/French.jpg);
}
p.spanish:before {
    background-image: url(https://www.geforwarding.com.au/wp-content/uploads/2024/12/Spanish.jpg);
}
p.korean:before {
    background-image: url(https://www.geforwarding.com.au/wp-content/uploads/2024/12/Korean.jpg);
}
p.czech:before {
    background-image: url(https://www.geforwarding.com.au/wp-content/uploads/2024/12/Czech.jpg);
}
p.slovak:before {
    background-image: url(https://www.geforwarding.com.au/wp-content/uploads/2024/12/Slovak.jpg);
}
p.english:before {
    background-image: url(https://www.geforwarding.com.au/wp-content/uploads/2024/12/English.jpg);
}
.s-main-box .panel-heading {
    background: #253b8d !important;
    padding: 0px 10px 0px 10px !important;
    color: #fff;
    clip-path: polygon(0 0, 55% 0, 70% 100%, 0% 100%);
}
.s-main-box span.fusion-toggle-heading {
    color: #fff;
}
/*********** new home end *****/
p.ch-des2 {
    margin: 0px;
}
p.content-box-heading {
    font-weight: 600;
}
.brdcm .title-heading-left {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 30px !important;
}
.contd p.ch-tit.stitl {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.contd p.ch-des1 a {
    font-size: 20px;
}
.contd p.ch-des1 {
    padding-bottom: 0px;
    text-align: center;
    font-weight: 500;
	 font-size: 20px;
}
.contd .s-img-bx img {
    background: linear-gradient(65deg,#ffffff 0%,#ffffff 100%) !important;
    border-radius: 17px;
    width: 105px;
    padding: 15px;
	filter: none;
}
p.ch-des {
    margin-bottom: 0px;
    font-size: 15px;
}
p.mapss {
    margin: 0px;
    text-align: right;
    font-weight: 500;
    padding-right: 30px;
}
p.mapss i {
	background:#fff;
	color:#253b8d;
}
p.mapss a {
    margin: 0px 2px;
    color: #fff;
}
a.tell i {
    padding: 7px 9px;
    border-radius: 50%;
    font-size: 15px;
}
.mapss i.fa-phone-alt.fas {
    padding: 7px 7px;
    border-radius: 50%;
    font-size: 15px;
}
a.mailll i {
    padding: 7px 7px;
    border-radius: 50%;
    font-size: 15px;
}
p.mapss-social {
    text-align: right;
    font-size: 20px;
    margin: 0px;
    padding: 10px 50px 10px 0px;
    z-index: 9;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 18% 100%);
    background: linear-gradient(142deg, #22aae4 0%, #22aae4 72%);
}
span.sociall {
    position: absolute;
    top: 0;
    width: 260px;
    right: 0;
}
p.mapss-social a {
    color: #fff;
    text-align: right;
    margin: 0px 5px;
}
/**** footer ******/
.footers {
    font-size: 14px !important;
    color: #fff;
}
.footers .fusion-li-item-content {
	font-size: 14px;
}
span.pri {
    padding-left: 13px;
    float: right;
}
p.pri-bb {
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid #fff;
}
p.ftit {
    margin: 0px;
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
}
p.fdes a {
    color: #fff;
}
p.fdes {
    margin: 0px;
    color: #fff;
}
.fc-img img {
    background: #0098cd;
    padding: 10px;
    border-radius: 25%;
}
/****** footer end ********/
.slide-2 {
    position: absolute !important;
    border-radius: 50%;
    left: -29px;
    width: 300px;
    bottom: -70px;
}
.slide-1 {
    position: absolute;
    border-radius: 50%;
    right: -100px;
}
.ffo p {
    margin: 0px;
    letter-spacing: 3px;
}
span.arri {
    font-size: 500px;
    position: absolute;
    color: #24a5e126;
    left: -150px;
    transform: rotate(90deg);
    z-index: -9;
}
.col-boxx .fusion-column {
    margin-bottom: 17px !important;
}
.col-boxx .content-container {
    margin: 0px !important;
}
.countt.fusion-counters-box .fusion-counter-box .counter-box-container {
    padding: 0px;
}
span.sep-sq {
    position: absolute;
    top: 0;
    width: 175px;
    height: 416px;
    background: linear-gradient(162deg, #ff890059 18%, rgba(255,137,0,0.04805672268907568) 58%);
    right: 60px;
}
/*.arrow-anim {
	animation-name: floating-animate-model-1;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: floating-animate-model-1;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: floating-animate-model-1;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: floating-animate-model-1;
    -ms-animation-duration: 2s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: floating-animate-model-1;
    -o-animation-duration: 2s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
@keyframes floating-animate-model-1 {
	0% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
}

50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
}
100% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
}
} */
p.playd {
    margin: 0;
    padding-top: 50px;
    position: absolute;
    left: -41px;
    top: 25px;
}
.playd a {
    background: #253b8d;
    text-align: center;
    border-radius: 19%;
    font-size: 43px;
    position: relative;
    -webkit-animation: ripple-red 1s linear infinite;
    animation: ripple-red 1s linear infinite;
    -webkit-transition: .5s;
    padding: 1px 24px 10px 25px;
    /* border: 2px solid #fff; */
}
.playd i {
    font-size: 25px;
    color: #fff;
}
@keyframes ripple-red {
0% {
    -webkit-box-shadow: 0 0 0 0 rgb(255 255 255 / 30%), 0 0 0 10px rgb(255 255 255 / 30%), 0 0 0 20px rgb(255 255 255 / 30%);
    box-shadow: 0 0 0 0 rgb(255 255 255 / 30%), 0 0 0 10px rgb(255 255 255 / 30%), 0 0 0 20px rgb(255 255 255 / 30%);
}

100% {
    -webkit-box-shadow: 0 0 0 10px rgb(255 255 255 / 30%), 0 0 0 20px rgb(255 255 255 / 30%), 0 0 0 30px rgb(255 255 255 / 0%);
    box-shadow: 0 0 0 10px rgb(255 255 255 / 30%), 0 0 0 20px rgb(255 255 255 / 30%), 0 0 0 30px rgb(212 90 219 / 0%);
}
}
/******** choose box *****/
.chboxx img {
    width: 50px;
}
p.ch-tit {
    margin: 0px;
    padding: 15px 0px 10px 0px;
    font-weight: 600;
    font-size: 18px;
}
span.mainsep {
    position: absolute;
    width: 924px;
    height: 200px;
    background: #253b8d;
    opacity: 0.5;
    transform: rotate(-24deg);
    top: 36%;
    left: -157px;
}
.chkk .fusion-li-item-content {
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
}
.s-img-bx img {
    /* background: linear-gradient(65deg,#ff8900 0%,#c56a00 100%); */
    /* border-radius: 17px; */
    width: 70px;
    padding: 5px;
    filter: brightness(0.2);
		transition:0.5s;
}
/* .s-main-box:hover {
	 background: linear-gradient(65deg,#ff8900 0%,#c56a00 100%); 
     border-radius: 17px; 
	transition:0.5s;
} */
p.ch-des1 {
    font-size: 15px;
    padding: 17px 0px;
}
p.slink {
    margin: 0px !important;
    position: absolute;
    bottom: 0;
    background: linear-gradient(65deg, #253b8d 0%, #253b8d 100%);
    padding: 7px 30px;
    left: 22px;
    border-radius: 0px 0px 0px 10px;
    color: #fff;
    clip-path: polygon(0 0, 87% 0, 100% 100%, 0% 100%);
}
.slink i {
    background: #fff;
    margin-left: 16px;
    padding: 6px 7px;
    font-size: 15px;
    color: #253b8d;
    border-radius: 5px;
}
span.org {
    color: #22aae4;
}
.deliv img {
    width: 60px;
}
p.dl-titl {
    color: #fff;
    /*font-size: 20px;*/
    margin: 0px;
    text-align: center;
}
.roadd {
    left: 0;
    position: absolute !important;
    top: -490px;
    height: 570px;
    width: 100%;
    bottom: 0px;
    left: -250px;
    z-index: -1;
}
.roadd img {
    clip-path: polygon(0 0, 77% 0, 100% 100%, 0% 100%);
} 
span.mainsep2 {
    position: absolute;
    width: 22%;
    height: 400px;
    background:linear-gradient(162deg, #ff890000 18%, #253b8dd6 58%);
    opacity: 0.5;
    transform: rotate(0deg);
    bottom: -71px;
    right: -90px;
}
.fusion-modal .modal-header .close {
    background: #fff !important;
    padding: 1px 7px 1px 9px !important;
}
.close {
    color: #253b8d !important;
    opacity: 1 !important;
}
.cpyy {
	margin:0px;
}
p.sub {
    width: 100%;
}
.wpcf7-form .wpcf7-select {
    width: 100%;
}
.formaa .fusion-one-half {
    margin-bottom: 0px;
}
.logo-b .fusion-column-wrapper {
    clip-path: polygon(0 0, 87% 0, 100% 100%, 0% 100%);
}
.logo-b img {
  /*  padding-left: 40px;*/
}
.vicc {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 2.6% 100%);
}
.mobile-main {
	display:none !important;
}
.callll {
    position: fixed;
    bottom: 10%;
    right: 0;
    margin: 20px;
    border-radius: 55px;
    width: 72px;
    text-align: center;
    padding: 10px;
    background: radial-gradient(#26d37c, #26d37c);
    z-index: 99999;
}
.mail-s {
    position: fixed;
    bottom: 10%;
    left: 0;
    margin: 20px;
    border-radius: 55px;
    width: 72px;
    padding: 14px;
    background: linear-gradient(#15abe0 0%, #15abe0 100%);
    z-index: 99999;
}
/* ============= Responcive ============= */
@media (min-width: 320px) and (max-width: 1000px) {
	.mail-s, .callll  { display:none;  }
.mobile-box {
    text-align: right;
}
.mobile-box div {
    display: inline-block;
}
.mobile-menu {
    /* border: 1px solid; */
    padding: 0px 12px;
    border-radius: 5px;
    font-size: 20px;
    color: #b8d38e;
    margin-left: 3px;
    background: #409eff;
}
.mobile-menu i {
    color: #fff;
}
.mobile-call i.fa-envelope {
    background: #ad56c3;
    color: #ffffff;
}
.mobile-call i {
    background: #409eff;
    padding: 10px;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
}
.mobile-call.phon a {
    padding: 5px 16px;
    background: transparent;
    color: #fff;
    border-radius: 5px;
    border: 1px solid;
}	
.fusion-slidingbar-widget-column {
    margin-bottom: 20px !important;
}	
	.mobi-titl h1, .mobi-titl h3, .mobi-titl h2, .mobi-titl h5 {
    font-size: 25px !important;
		font-weight: 400 !important;
}
	span.arri, .stitt, .arrow-anim, .info-bar, .roadd, .playd {
    display: none !important;
}
	.ffo p {
    font-size: 14px;
}
	.slide-2 {
    position: absolute !important;
    border-radius: 50%;
    left: -1px;
    width: 175px;
    bottom: -12px;
}
	.slide-1 {
    position: absolute;
    border-radius: 50%;
    right: -46px;
    width: 289px;
}
	.button-xlarge {
    padding: 8px 15px !important;
}.can-info {
    text-align: center;
}
	p.ch-des {
    display: none;
}
	
	/****** slide menu end ***/
	p.ser-mo {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 22px;
    text-align: left;
    font-family: inherit;
    margin: 0px;
    font-weight: 900;
    padding-bottom: 11px;
} 
	/*** slide menu *****/
	li.socil-media-ic {
    padding: 2px 0px;
}
.mobile-men, .mobile-home {
    padding: 0px;
}
	
	.socil-media-ic i {
    background: #409eff;
    border-radius: 50%;
    font-size: 15px;
    margin-right: 5px;
    padding: 8px;
    color: #fff;
}
	.socil-media-ic a {
    font-weight: 400;
    font-size: 15px;
}
	a.fusion-sb-close {
    background: #409eff;
    margin: 5px 20px;
    border-radius: 5px;
}
.fusion-slidingbar-widget-column {
    margin-bottom: 20px !important;
}	
.mobile-home li {
    display: inline-grid;
    padding: 18px 4px 4px 4px;
    text-transform: uppercase;
    border-radius: 7px;
    width: 24%;
    background: #409eff;
}
	section#custom_html-3 {
    border-radius: 10px;
    border: 0px solid #4a4545 !important;
}
	.home-menu-icon a {
    display: grid;
    text-align: center;
    font-size: 13px;
    color: #000;
    font-weight: 500;
}
	.home-menu-icon i {
		font-size: 25px;
    margin-bottom: 10px;
} 
	/****** sticky bottom *****/
	/***** sticky */
	.mobile-main .col-sm-2 {
    display: inline-block !important;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    width: 16%;
    background: linear-gradient(#253b8d, #2e48ab);
    border-radius: 5px;
}
	.mobile-main {
    position: fixed;
    left: 0;
    bottom: 5px;
    width: 100%;
    z-index: 99999999;
    text-align: center;
    display: block !important;
    padding-left: 15px;
    padding-right: 15px;
}
	.mobile-main a {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    color: white !important;
}
	.mobile-main i {
    color: white;
    font-size: 17px;
}
	.mobile-main .row div {
    display: inline;
}
	.col-sm-2.fusion-icon-sliding-bar {
    padding: 6px 0;
} 
	.contd p.ch-des1 {
    margin: 0px;
    padding: 0px;
    font-size: 15px;
}
	p.ch-tit.stitl {
    padding-bottom: 0px;
}
	.can-info .fusion-column-wrapper {
    border: none !important;
}
	.can-infoa .fusion-column-wrapper {
    border: none !important;
}
	.brdcm .title-heading-left {
    font-size: 25px !important;
}
	.mobi-titl .title-heading-center {
    font-size: 20px !important;
}
}
/* ============= Responcive end ============= */
.home .fusion-tb-page-title-bar {
    display: none;
}
h4.fusion-rollover-title {
    font-size: 20px !important;
}